/*
  AnnualReport.strings
  DrCleaner2

  Created by jim.ye on 2022/12/27.
  Copyright © 2022 trendmicro. All rights reserved.
*/
"AR.menu.title" = "Informe de utilización anual";

"AR.start.title" = "Resumen del año";
"AR.start.desc" = "¡Gracias por un impresionante 2022 con %@! Repasemos lo que ha conseguido este año.";
"AR.start.tip" = "Datos de referencia de %@. Los datos se almacenan localmente.";
"AR.start.button" = "Eche un vistazo";

"AR.overall.meetDays" = "Han pasado %@ días";
"AR.overall.install" = "desde que instaló %@";
"AR.overall.meetDate" = "en %@";
"AR.overall.clean" = "Ha limpiado su dispositivo";
"AR.overall.cleanTimes" = "%@ veces en 2022";

"AR.habit.morning" = "por la mañana";
"AR.habit.morning.comment" = "para empezar el día con buen pie.";
"AR.habit.afternoon" = "por la tarde";
"AR.habit.afternoon.comment" = "para ese chute extra de energía para acabar el día.";
"AR.habit.night" = "por la noche";
"AR.habit.night.comment" = "para que esté listo por la mañana.";
"AR.habit.optimizeMac" = "Le gusta optimizar su Mac";
"AR.habit.cleanTotal" = "Ha limpiado un total de";
"AR.habit.junk" = "de archivos basura en 2022";
"AR.habit.mem" = "Ha optimizado su memoria";
"AR.habit.mem.times" = "veces";
"AR.habit.in2022" = "en 2022";

"AR.advPaid.fileCleaned" = "Ha limpiado %@ archivos y recuperado un %@ de espacio de almacenamiento";
"AR.advPaid.appCleaned" = "Ha limpiado %@ aplicaciones y recuperado un %@ de espacio de almacenamiento";
"AR.advPaid.title" = "Funciones avanzadas";
"AR.advPaid.subtitle" = "Compruebe cuánto ha conseguido este año utilizando las funciones avanzadas:";

"AR.advFree.title" = "Explorar funciones más avanzadas";
"AR.advFree.subtitle" = "Desbloquee funciones más avanzadas para recuperar aún más espacio de almacenamiento.";
"AR.advFree.cleaned" = "%@\nrecuperado";

"AR.disk.title" = "Panel de estado de ánimo de su Mac";
"AR.disk.before" = "Antes";
"AR.disk.before.desc" = "Sin %@,";
"AR.disk.after" = "Después";
"AR.disk.after.desc" = "Después de usar %@,";
"AR.disk.averageUsage" = "uso medio de almacenamiento era";

"AR.end.top.title" = "Le estamos muy agradecidos!";
"AR.end.level.low" = "Limpiador principiante";
"AR.end.level.mid" = "Limpiador intermedio";
"AR.end.level.high" = "Limpiador maestro";
"AR.end.info" = "%@ de espacio de almacenamiento ahorrado para su Mac. Esperamos poder ayudarle a tener otro año productivo!";
"AR.end.button.share" = "Compartir con amigos";
"AR.end.button.startover" = "Empezar de nuevo";
"AR.end.button.QRInfo" = "Explorar para compartir";
"AR.end.share.text" = "#CleanerOne de @TrendMicro ha eliminado toneladas de archivos basura y ha hecho mi Mac más rápido en 2022. Desvele mi misterio para tener un Mac más limpio y rápido! #CleanerOne2022";
"AR.end.share.text.pro" = "#CleanerOnePro de @TrendMicro ha eliminado toneladas de archivos basura y ha hecho mi Mac más rápido en 2022. Desvele mi misterio para tener un Mac más limpio y rápido! #CleanerOnePro2022";
"AR.end.tip.copylink" = "Enlace copiado en el portapapeles";
